Make HTML 5 context menus show below the navigation context menu items
STR :
- Go on an MDN wiki page (https://developer.mozilla.org/en-US/docs/Web/CSS)
- Right click
- See that there are 2 menu items on top of the navigation items.

It feels really weird.